<!DOCTYPE html>
<html lang="en">
<head>
	 <meta charset= "UTF-8">
	 <link rel="preconnect" href="https://fonts.gstatic.com">
	 <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Akaya+Kanadaka&display=swap" rel="stylesheet">
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="
      sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
      <script src="https://kit.fontawesome.com/a076d05399.js"></script>
     <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

	 <title>Ecommerce</title>
	  <link rel="stylesheet" href="./assets/css/style.css">

 </head>
 <body> 

<h1>Cart</h1>

<!------cart items details---->
<div class="small-container cart-page">
 
  <table>
    <tr>
      <th>Product</th>
       <th>Quantity</th>
        <th>subtotal</th>
    </tr>
    
<tr>
  <td><div class="product-info">
    <img src="./assets/images/d4.jpg"  style="width:20%">
    <div>
      <p> Death Note</p>
      <small> Price: 650.00</small>
      <br>
      <a href=""> Remove</a></br>
    </div>
</div>
  </td>
  <td><input type="number" value="1"></td>
  <td>650.00</td>
  
</tr>
  </table>


<div class="total">
  <table>
    <tr>
  <td>Subtotal</td>
  <td>1,300</td>
</tr>

<tr>
  <td>Tax</td>
  <td>20.00</td>
</tr>

<tr>
    <td>total</td>
      <td>1,320.00</td>
</tr>
  </table>
</div>
</div>
</div>
 		  <a href="checkout.html" class="btn">Check Out</a>
          <a href="index.html" class="btn">Home</a>
          <a href="product.html" class="btn">Back</a>


</html>

</html>
</body>
